#fader {
	position:relative;
}

#idea {
	position:absolute;
	top:10px;
	right:10%;
	direction:rtl;
	text-align:right;
}
#idea img {
	display:none;
}

#banner {
	position:absolute;
	bottom:0;
	margin:0;
	padding:20px 30px 20px 0;
	width:100%;
	background:rgba(0,0,0,0.5);
}
#banner h1 {
	color:#fff;
	font-size:1.8em;
	padding-bottom:20px;
}
#banner #carousel li {
	text-align:center;
}

main #ohp-tab {
    background:#eee url("http://ohp-jp.sakura.ne.jp/product/image/bg/mesh_2_white.png");
}
main #ohp-tab > .tab-menu {
    justify-content: center;
    position:relative;
    bottom:-1px;
}
main #ohp-tab > .tab-menu li {
    width:40%;
    margin:20px 5% 0 5%;
}
main #ohp-tab > .tab-menu li a {
    border-radius:4px 4px 0 0;
    padding:0 5px 15px 5px;
    background:#aaa;
    border:solid 1px rgba(0,0,0,0.2);
    border-bottom:none;
}
main #ohp-tab > .tab-menu li a[aria-selected=true] ,
main #ohp-tab > .tab-menu li a:hover {
    background:#fff;
}
main #ohp-tab > .tab-menu li a:hover {
    background:#ccc;
}
main #ohp-tab > .tab-menu li a h1 {
    font-size:1.8em;
}
main #ohp-tab > .tab-menu li a[aria-selected=false] h1 * {
    color:#fff !important;
    border-color:#fff;
}
main #ohp-tab > .tab-contents ,
main #ohp-tab > .tab-contents #news ,
main #ohp-tab > .tab-contents #release {
    background:#fff;
}
main #ohp-tab > .tab-contents {
    border-top:solid 1px rgba(0,0,0,0.2);
}

#release {
    padding:40px 0;
}
main #ohp-tab-release > .tab-menu {
    margin:0;
    display:block;
}
main #ohp-tab-release > .tab-menu li {
    width:100%;
    margin:0;
    border-bottom:solid 1px #ccc;
    list-style:none;
}
main #ohp-tab-release > .tab-menu li a ,
main #ohp-tab-release > .tab-menu li a[aria-selected=true] ,
main #ohp-tab-release > .tab-menu li a:hover {
    padding:20px 10px;
    background:none;
    color:#000;
    position: relative;
    font-size:0.9em;
    font-weight:bold;
}
main #ohp-tab-release > .tab-menu li a:hover {
    background:#eee;
}
main #ohp-tab-release > .tab-menu li a img {
    vertical-align:middle;
    margin-right:10px;
}
main #ohp-tab-release > .tab-menu li a[aria-selected=true] {
    background:#1F527C;
    color:#fff;
}
main #ohp-tab-release > .tab-menu li a[aria-selected=true]:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 100%;
  margin-top: -15px;
  border: 15px solid transparent;
  border-left: 15px solid #1F527C;
}
main #ohp-tab-release > .tab-contents {
    background:none;
    margin:0;
    padding:0;
}
main #ohp-tab-release > .tab-contents ul {
    padding:0;
    margin:0;
    list-style:none;
}
main #ohp-tab-release > .tab-contents ul li {
    padding:10px 0;
    margin:0;
    border-bottom:solid 1px #ccc;
}
main #ohp-tab-release > .tab-contents ul li:last-child {
    border:none;
}
main #ohp-tab-release > .tab-contents ul li a {
    padding:10px 0 20px 14em;
    display:block;
    text-indent:-14em;
    line-height:1.4;
}
main #ohp-tab-release > .tab-contents ul li a span {
    color:#666;
    display:inline-block;
    width:14em;
    padding-left:14em;
}
main #ohp-tab-release > .tab-contents ul li a img {
    vertical-align:middle;
    margin-right:20px;
}
main #ohp-tab-release > .tab-contents ul li a.button {
    padding:20px;
    text-indent:0;
}

/** Media Query **/
@media only screen and (max-width : 1200px) {
    main #ohp-tab-release .g3 {
        width:52px !important;
    }
    main #ohp-tab-release .g9 {
        width:calc(100% - 100px) !important;
    }
    main #ohp-tab-release > .tab-menu li a span {
        display:none;
    }
}
@media only screen and (max-width : 1000px) {
	#banner {
		position:static;
		background:#20AEE5;
	}
	#banner #carousel li img {
		border:solid 3px rgba(255,255,255,0.5);
	}

    main #ohp-tab > .tab-menu li {
        width:50%;
        margin:20px 0 0 0;
    }
    main #ohp-tab > .tab-menu li a {
        border-radius:0;
    }
    main #ohp-tab > .tab-menu li a[aria-selected=true] ,
    main #ohp-tab > .tab-menu li a:hover {
        border:-left:none;
        border-right:none;
    }
    
    main #ohp-tab-release > .tab-contents ul li a {
        padding:10px 0;
        text-indent:0;
    }
    main #ohp-tab-release > .tab-contents ul li a span {
        display:block;
        width:100%;
        padding-left:0;
        padding-bottom:10px;
    }
}
